.W10 .container3 {
	zoom: 1
}

.W10 .container3:before,.W10 .container3:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden
}

.W10 .container3:after {
	clear: both
}

#header,#status .liner,#contentInfo,#main {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto
}

#header::after,#status .liner::after,#contentInfo::after,#main::after {
	content: " ";
	display: block;
	clear: both
}

html,body {
	min-width: 600px
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section
	{
	display: block
}

audio,canvas,video {
	display: inline-block
}

audio:not ([controls] ){
	display: none
}

[hidden] {
	display: none
}

html {
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 62.5%
}

body,button,input,select,textarea,td {
	font-size: 14px;
	font-size: 1.4rem
}

html,button,input,select,textarea {
	color: #4b4b4b;
	font-family: 'Gotham Narrow A', 'Gotham Narrow B', Helvetica, Arial,
		sans-serif;
	font-weight: 300;
	font-style: normal
}

body {
	margin: 0
}

a:link {
	color: #5298f1;
	text-decoration: none;
	cursor: pointer
}

a:visited {
	color: #5298f1;
	text-decoration: none
}

a:visited:hover {
	text-decoration: underline
}

a:hover {
	color: #4d8ad6;
	text-decoration: underline;
	outline: 0
}

a:active {
	outline: 0
}

a:focus {
	outline: thin dotted
}

abbr[title] {
	border-bottom: 1px dotted
}

b,strong {
	font-weight: bold
}

blockquote {
	margin: 10px 40px;
	margin: 1rem 4rem
}

dfn {
	font-style: italic
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
	max-width: 100%
}

ins {
	background: #5298f1;
	text-decoration: none
}

mark {
	background: #5298f1;
	font-style: italic;
	font-weight: bold
}

pre,code,kbd,samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 14px;
	font-size: 1.4rem
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}

q {
	quotes: none
}

q:before,q:after {
	content: "";
	content: none
}

small {
	font-size: 10px;
	font-size: 1rem
}

sub,sup {
	font-size: 10px;
	font-size: 1rem;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

ul,ol {
	margin: 1em 0;
	padding: 0 0 0 40px
}

dd {
	margin: 0 0 0 40px
}

nav ul,nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0
}

address {
	font-style: normal
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle
}

svg:not (:root ){
	overflow: hidden
}

figure {
	margin: 0
}

form {
	margin: 0
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0
}

label {
	cursor: pointer
}

legend {
	border: 0;
	padding: 0;
	white-space: normal
}

button,input,select,textarea {
	margin: 0;
	vertical-align: baseline
}

button,input {
	line-height: normal
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button
}

button[disabled],input[disabled] {
	cursor: default
}

input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button
	{
	-webkit-appearance: none
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical
}

input:invalid,textarea:invalid {
	background-color: #f0dddd
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td {
	vertical-align: top
}

th {
	vertical-align: top
}

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0
}

html {
	min-height: 100%;
	margin: 0;
	padding: 0
}

body {
	background: white;
	margin: 0;
	padding: 0
}

ul {
	margin: 0;
	padding: 0 20px;
	padding: 0 2rem
}

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
	margin: 0 0 15px 0;
	margin: 0 0 1.5rem 0
}

#aspnetForm {
	margin: 0;
	padding: 0
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal
}

img,table {
	max-width: 100%
}

.ntapGmap img,.ntapGmap table {
	max-width: none
}

img {
	height: auto;
	width: auto
}

.executiveSummary,.container1 h2 {
	padding: 0
}

@media screen , aural , braille , embossed , handheld , projection , screen ,
		tty , tv {
	.executiveSummary,.container1 h2 {
		font-size: 24px;
		line-height: 28px;
		font-size: 2.4rem;
		line-height: 1.75
	}
}

.container1 h1 {
	font-size: 20px;
	line-height: 24px;
	font-size: 2rem;
	line-height: 1.75
}

.container1 h3 {
	font-size: 14px;
	line-height: 18px;
	font-size: 1.4rem;
	line-height: 1.75
}

.container1 h4,.container1 h5 {
	font-size: 12px;
	line-height: 14px;
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-weight: bold
}

.container1 h5 {
	margin-bottom: 0
}

.container1 p:not (.executiveSummary ){
	line-height: 1.75
}

.video h1 {
	font-size: 12px;
	line-height: 16px;
	font-size: 1.2rem;
	line-height: 1.75;
	margin-bottom: 0
}

.productDemo {
	margin-bottom: 10px;
	margin-bottom: 1rem
}

#banner h1,#banner h2,#banner h3,#banner h4,#banner h5,#banner h6,#contentinfo h1,#contentinfo h2,#contentinfo h3,#contentinfo h4,#contentinfo h5,#contentinfo h6
	{
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0;
	margin: 0
}

#banner li,#banner ul,#contentinfo li,#contentinfo ul {
	list-style: none;
	padding: 0;
	margin: 0
}

#main p {
	max-width: 850px
}

.visuallyHidden {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

.visuallyHidden.focusable:active,.visuallyHidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto
}

.invisible {
	visibility: hidden
}

@media print {
	* {
		background: transparent !important;
		color: black !important;
		box-shadow: none !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important
	}
	abbr[title]:after {
		content: " (" attr(title) ")"
	}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
		content: ""
	}
	pre,blockquote {
		border: 1px solid #999;
		page-break-inside: avoid
	}
	thead {
		display: table-header-group
	}
	tr,img {
		page-break-inside: avoid
	}
	img {
		max-width: 100% !important
	}
	@page {
		margin: 0.5cm
	}
	p,h2,h3 {
		orphans: 3;
		widows: 3
	}
	h2,h3 {
		page-break-after: avoid
	}
	#wibiyaToolbar,#wibiyaToolbar_minimized_favicon,.wibiyaToolbar_itemText,#banner,.tabsBar,section.tabs nav,#contactSales,#liveChat,.thumb img,.moduleImage,.column p img,.W04 .container2,.W04 .container4,.W02 .container1,.W05 .container2 .sidebar,.W07 .container3 .sidebar,.W07 container1,.W08 .container2 img,.paginator,.viewer,section.search,#contentInfo,.tabsBar,.breadcrumb ul li,.video,.technomercial,.carousel,.control,.flex-control-nav,.flex-direction-nav,.productContainer,a.button,.regularSelect
		{
		display: none
	}
}

.wireBlock {
	background: white
}

.wireBlock:before,.wireBlock:after {
	content: " ";
	display: table
}

.wireBlock:after {
	clear: both
}

.W01 .container1 {
	padding-left: 4.22078%;
	padding-right: 4.22078%;
	width: 91.55844%;
	float: right;
	display: block;
	float: none
}

.W02 .container1 {
	width: 70.45455%;
	float: left;
	margin-right: 1.2987%
}

.W02 .container2 {
	width: 28.24675%;
	float: right
}

@media print {
	.W02 .container2 {
		width: 100%
	}
}

.W02 .container3 {
	clear: both;
	width: 100%;
	float: left
}

@media screen , aural , braille , embossed , handheld , projection , screen ,
		tty , tv {
	.W03 .container1 {
		width: 91.55844%;
		float: right;
		padding-left: 4.22078%;
		padding-right: 4.22078%;
		max-width: 1600px;
		margin: 0 auto
	}
}

.W03 .container2 {
	width: 91.55844%;
	float: right;
	padding-left: 4.22078%;
	padding-right: 4.22078%;
	background: #f8f8f8;
	margin-top: 30px;
	margin-top: 3rem
}

.W04 .container1 {
	clear: both;
	width: 91.55844%;
	float: right;
	padding-left: 4.22078%;
	padding-right: 4.22078%;
	margin-bottom: 10px;
	margin-bottom: 1rem
}

.W04 .container2 {
	width: 28.24675%;
	float: left;
	margin-right: 1.2987%
}

.W04 .container3 {
	width: 40.90909%;
	float: left;
	margin-right: 1.2987%
}

@media print {
	.W04 .container3 {
		width: 100%
	}
}

.W04 .container4 {
	width: 28.24675%;
	float: right
}

.W04 .container5 {
	width: 100%;
	float: left
}

.W04 .container5:before,.W04 .container5:after {
	content: " ";
	display: table
}

.W04 .container5:after {
	clear: both
}

.W05 .container1 {
	width: 100%;
	float: left
}

.W05 .container2 {
	width: 28.24675%;
	float: left;
	margin-right: 1.2987%
}

.W05 .container3 {
	width: 70.45455%;
	float: right
}

@media print {
	.W05 .container3 {
		width: 100%
	}
}

@media screen , aural , braille , embossed , handheld , projection , screen ,
		tty , tv {
	.W06 .container1 {
		width: 91.55844%;
		float: right;
		padding-left: 4.22078%;
		padding-right: 4.22078%;
		max-width: 1600px;
		margin: 0 auto
	}
}

@media screen , aural , braille , embossed , handheld , projection , screen ,
		tty , tv {
	.W06 .container2 {
		width: 24.02597%;
		float: left;
		margin-right: 1.2987%;
		padding-left: 4.22078%;
		padding-right: 0%
	}
}

.W06 .container3 {
	width: 66.23377%;
	float: right;
	padding-left: 0%;
	padding-right: 4.22078%
}

@media screen , aural , braille , embossed , handheld , projection , screen ,
		tty , tv {
	.W06 .container4 {
		width: 91.55844%;
		float: right;
		padding-left: 4.22078%;
		padding-right: 4.22078%;
		max-width: 1600px;
		margin: 0 auto
	}
}

@media screen , aural , braille , embossed , handheld , projection , screen ,
		tty , tv {
	.W06 .container5 {
		width: 91.55844%;
		float: right;
		padding-left: 4.22078%;
		padding-right: 4.22078%;
		max-width: 1600px;
		margin: 0 auto
	}
}

.W07 .container1 {
	width: 100%;
	float: left
}

.W07 .container2 {
	width: 70.45455%;
	float: left;
	margin-right: 1.2987%
}

@media print {
	.W07 .container2 {
		width: 100%
	}
}

.W07 .container3 {
	width: 28.24675%;
	float: right
}

.W07 .container4 {
	width: 100%;
	float: left
}

.W07 .container4:before,.W07 .container4:after {
	content: " ";
	display: table
}

.W07 .container4:after {
	clear: both
}

.W08 .container1 {
	width: 70.45455%;
	float: left;
	margin-right: 1.2987%;
	float: left;
	margin-left: 0
}

.W08 .container2 {
	width: 28.24675%;
	float: right;
	text-align: right;
	float: right
}

.W08 .container3 {
	width: 36.68831%;
	float: left;
	margin-right: 1.2987%;
	margin-top: 10px;
	margin-top: 1rem;
	float: left;
	margin-left: 0
}

@media print {
	.W08 .container3 {
		width: 100%
	}
}

.W08 .container4 {
	width: 57.79221%;
	float: right;
	margin-top: 10px;
	margin-top: 1rem;
	float: right
}

@media print {
	.W08 .container4 {
		width: 100%
	}
}

@media screen , aural , braille , embossed , handheld , projection , screen ,
		tty , tv {
	.W09 .container1 {
		width: 91.55844%;
		float: right;
		padding-left: 4.22078%;
		padding-right: 4.22078%;
		max-width: 1600px;
		margin: 0 auto
	}
}

.W09 .container2 {
	width: 91.55844%;
	float: right;
	padding-left: 4.22078%;
	padding-right: 4.22078%;
	margin-top: 30px;
	margin-top: 3rem
}

.W10 .container1 {
	width: 40.90909%;
	float: left;
	margin-right: 1.2987%;
	padding-left: 4.22078%;
	padding-right: 0%;
	margin-bottom: 20px;
	margin-bottom: 2rem
}

.W10 .container2 {
	width: 53.57143%;
	float: right;
	margin-bottom: 20px;
	margin-bottom: 2rem
}

.W10 .container3 {
	padding-left: 4.22078%;
	padding-right: 0%;
	width: 95.77922%;
	float: right
}

.W11 .container1,.W11 .container2,.W11 .container3,.W11 .container4,.W11 .container5,.W11 .container6
	{
	padding-left: 4.22078%;
	padding-right: 4.22078%;
	width: 91.55844%;
	float: right;
	display: block;
	float: none;
	max-width: 1600px;
	margin: 0 auto
}

.W11 .container1 {
	background: #f2f2f2;
	padding-bottom: 50px;
	padding-bottom: 5rem
}

.W12 .container1 {
	width: 83.11688%;
	float: left;
	margin-right: 1.2987%;
	padding-left: 8.44156%;
	padding-right: 8.44156%
}

.W12 .container2 {
	padding-left: 8.44156%;
	padding-right: 8.44156%
}

@media screen and (min-width: 50em) {
	.W12 .container2 {
		width: 32.46753%;
		float: left;
		margin-right: 1.2987%;
		margin-right: 0
	}
}

.W12 .container3 {
	padding-left: 8.44156%;
	padding-right: 8.44156%
}

@media screen and (min-width: 50em) {
	.W12 .container3 {
		width: 32.46753%;
		float: right
	}
}

.W12 .container4 {
	width: 83.11688%;
	float: left;
	margin-right: 1.2987%;
	padding-left: 8.44156%;
	padding-right: 8.44156%
}

@media screen , aural , braille , embossed , handheld , projection , screen ,
		tty , tv {
	.noTabs .container1 {
		border-top: 1px solid #c3c3c3;
		padding-top: 20px;
		padding-top: 2rem
	}
}

*,*::before,*::after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.loginBox .checkbox input[type="checkbox"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

.loginBox .checkbox input.focusable[type="checkbox"]:active,.loginBox .checkbox input.focusable.focus[type="checkbox"]
	{
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto
}

.loginBox noscript .alertWarning {
	padding: .9375em;
	margin-bottom: 1.5em;
	border: 1px solid transparent;
	-moz-border-radius: 0.3125em;
	-webkit-border-radius: 0.3125em;
	border-radius: 0.3125em
}

html {
	min-width: 0;
	background: #f3f3f3;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 2;
	color: rgba(104, 104, 104, 0.6)
}

@media screen and (min-width: 56.25em) {
	html {
		background-image:
			url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
		background-size: 100%;
		background-image: -moz-linear-gradient(left, #fff 0%, #fff 50%, #f3f3f3 50%, #f3f3f3 100%);
		background-image: -webkit-linear-gradient(left, #fff 0%, #fff 50%, #f3f3f3 50%, #f3f3f3
			100%);
		background-image: linear-gradient(to right, #fff 0%, #fff 50%, #f3f3f3 50%, #f3f3f3 100%)
	}
}

body {
	min-width: 0;
	background: transparent
}

.login .wrapper {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
	padding: 0 15px
}

.login .wrapper::after {
	content: " ";
	display: block;
	clear: both
}

@media screen and (min-width: 56.25em) {
	.login .wrapper {
		max-width: 600px
	}
}

.login .container1 {
	width: auto;
	float: none;
	margin: 0;
	display: block;
	position: relative;
	background-color: #fff
}

.login .container1:after,.login .container1:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none
}

.login .container1:after {
	border-top-color: #fff;
	margin-left: -15px;
	border-width: 15px
}

.login .container1:before {
	border-top-color: #fff;
	margin-left: -20px;
	border-width: 20px
}

.login .container1 header {
	padding-top: 3em
}

.login .container1 section {
	padding-bottom: 1.5em
}

@media screen and (min-width: 56.25em) {
	.login .container1 {
		width: 49.35065%;
		float: left;
		margin-right: 1.2987%;
		padding-left: 25.32468%;
		padding-right: 4.22078%
	}
	.login .container1:after,.login .container1:before {
		left: 100%;
		top: 60%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none
	}
	.login .container1:after {
		border-left-color: #fff;
		margin-top: -15px;
		border-width: 15px
	}
	.login .container1:before {
		border-left-color: #fff;
		margin-left: 0;
		margin-top: -30px;
		border-width: 30px
	}
}

.login .container2 {
	width: auto;
	float: none;
	margin: 0;
	display: block;
	padding-left: 4.22078%;
	padding-right: 4.22078%;
	background: #f3f3f3
}

.login .container2 .loginForm {
	padding-top: 3em
}

@media screen and (min-width: 56.25em) {
	.login .container2 .loginForm {
		padding-top: 130px
	}
}

@media screen and (min-width: 56.25em) {
	.login .container2 {
		width: 49.35065%;
		float: right
	}
}

.loginBox .logo {
	margin-bottom: 3em
}

.loginBox .loginTitle {
	margin: 0 0 rhythm 0;
	font-size: 48px;
	font-size: 3rem;
	line-height: 1;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial,
		sans-serif;
	font-weight: 200;
	font-style: normal;
	color: #5298f1;
	letter-spacing: -1px
}

@media screen and (min-width: 56.25em) {
	.loginBox .loginTitle {
		font-size: 50px;
		font-size: 3.125rem;
		line-height: 1.44
	}
	.loginBox .loginTitle .highlight {
		display: block;
		color: #81a914
	}
}

@media screen and (min-width: 68.75em) {
	.loginBox .loginTitle {
		font-size: 67px;
		font-size: 4.1875rem;
		line-height: 1.07463
	}
}

.loginBox .error {
	display: none;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	color: #c8102e
}

.loginBox .formGroup {
	margin-bottom: 0.75em
}

.loginBox .formGroup label {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	font-family: 'Gotham Narrow A', 'Gotham Narrow B', Helvetica, Arial,
		sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase
}

.loginBox .formControl {
	display: block;
	padding: .625em .9375em;
	position: relative;
	-moz-border-radius: 0.3125em;
	-webkit-border-radius: 0.3125em;
	border-radius: 0.3125em;
	outline: none;
	width: 100%;
	max-width: 500px;
	border: none
}

.loginBox .formControl::-webkit-input-placeholder {
	color: rgba(104, 104, 104, 0.6);
	font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial,
		sans-serif;
	font-weight: 300;
	font-style: normal
}

.loginBox .formControl::-moz-placeholder {
	color: rgba(104, 104, 104, 0.6);
	font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial,
		sans-serif;
	font-weight: 300;
	font-style: normal
}

.loginBox .formControl:-ms-input-placeholder {
	color: rgba(104, 104, 104, 0.6);
	font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial,
		sans-serif;
	font-weight: 300;
	font-style: normal
}

.loginBox .formControl:-moz-placeholder {
	color: rgba(104, 104, 104, 0.6);
	font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial,
		sans-serif;
	font-weight: 300;
	font-style: normal
}

@media screen and (min-width: 56.25em) {
	.loginBox .formControl {
		max-width: 400px
	}
}

.loginBox .button {
	display: inline-block;
	padding: 1em 2em;
	margin-bottom: 0.75em;
	outline: none;
	border: none;
	-moz-border-radius: 6.25em;
	-webkit-border-radius: 6.25em;
	border-radius: 6.25em;
	background: #5298f1;
	background-image: -moz-linear-gradient(#5298f1, #4e91e6);
	background-image: -webkit-linear-gradient(#5298f1, #4e91e6);
	background-image: linear-gradient(#5298f1, #4e91e6);
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial,
		sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.33333;
	color: #fff;
	text-shadow: none
}

.loginBox .button:hover {
	background: #3a8aef;
	background-image: -moz-linear-gradient(#4d8ad6, #4984cc);
	background-image: -webkit-linear-gradient(#4d8ad6, #4984cc);
	background-image: linear-gradient(#4d8ad6, #4984cc)
}

@media screen and (min-width: 56.25em) {
	.loginBox .button {
		padding: 1em 2.5em
	}
}

.loginBox .checkbox {
	position: relative;
	margin-bottom: 0.75em
}

.loginBox .checkbox input[type="checkbox"]+label:before {
	content: "";
	display: inline-block;
	margin: 2px 6px 0 0;
	height: 1em;
	width: 1em;
	background-color: #fff;
	line-height: 1em;
	text-align: center;
	color: #5298f1
}

.loginBox .checkbox input[type="checkbox"]:checked+label:before {
	content: "\2713"
}

.loginBox .checkbox input[type="checkbox"].checked+label:before {
	content: "\2713"
}

.loginBox .privacyPolicy {
	max-width: 500px;
	height: 85px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background: #fff;
	padding: 1em;
	margin-bottom: 1.5em;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.71429
}

@media screen and (min-width: 56.25em) {
	.loginBox .privacyPolicy {
		max-width: 400px
	}
}

.loginBox .loginHelp p {
	padding: 0;
	margin: 0
}

.loginBox noscript .alertWarning {
	background-color: #fdfcfa;
	border-color: #eee5d6;
	color: #8a6d3b
}

.W01 {
	background: transparent
}

.logout .container1 {
	width: 100%;
	margin: 0;
	padding: 0
}

.logout .container1:last-child {
	width: 100%;
	float: none;
	margin-right: 0
}

.logout .wrapper {
	max-width: 600px;
	margin: 0 auto;
	padding: 0 15px
}

.logout header {
	padding-top: 3em
}